You copied the Doc URL to your clipboard.

2.2.1. Installation requirements for the Mali SDK on Microsoft Windows

To install the Mali SDK on Microsoft Windows, you require:

  • Microsoft Windows XP Professional, service pack 3 or above.

    Note

    The Mali SDK has been tested successfully on a 32-bit version of Microsoft Windows XP Professional edition.

  • A minimum of 40MB disk space to install the Mali SDK library and applications.

  • The GNU EABI Toolchain for ARM Processors (Sourcery CodeBench Lite Edition for ARM) from Code Sourcery (download from http://codesourcery.com).

  • CMake 2.8.0 or above (CMake 2.8.5 is included in the installation package).

  • Visual Studio 2008 or above.

  • The Khronos OpenGL ES and EGL libraries (these are included in the installation package).